Subject: Trainer Candidate - Sivasundar Velappan
From: Sivasundar Velappan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 05:17:55 -0500

| | Tech Support Test

Name | Sivasundar Velappan
E-mail | [email-masked]
Phone Number | (91) 9787956576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Wipro | Project engineer and team leader | March 5th 2020 | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

worked on Wipro technologies previously for almost 4 years and 6 Months.
3 years I have worked as a project engineer and 1 year Team Leader and 6 Months of Training. Being a Team Leader I have Set clear team goals and KPIs, Delegate tasks and set project deadlines, Oversee day-to-day teams' operation and performance , Do regular performance evaluation, Communicate with teams about their performance, Monitor team performance and report on metrics
Motivate team members , How to handle clients and customers , Making cold calls ect. maintenance of SLA , Have been la practitioner of Lean Projects and handled 18 member in a team. Followed ITIL based process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced a critical situation when I was a team leader , the application what we are handling gets slow suddenly due to multiple transaction by dealer on same module on same day. I handled that situation very calmly allocated few engineer on checking the logs in server and few engineer to intimate that application is slow and few engineer to work on the tickets raised by dealer without any escalation of tickets I have resolved that issue and got best employee award
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is doing a daily regular activity as per Given Sop without any delay , great customer service apart from sop what actually we are doing to get customer satisfaction.
What according to you makes you a good candidate for this position? | Confidence of My work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |